A simple tool to calculate browser requirements for cutting-edge JS stack

Browser Required

Check your project’s browser requirements. When working on cutting-edge tech stack, it is important to figure out the oldest supported browsers. We can use caniuse.com
, though it doesn’t check browser support for multiple features.

This is where browser-required
comes in. Visit browser-required
to calculate the bottom line for your code’s browser support.

Github责编内容来自:Github (源链) | 更多关于

阅读提示:酷辣虫无法对本内容的真实性提供任何保证,请自行验证并承担相关的风险与后果!
本站遵循[CC BY-NC-SA 4.0]。如您有版权、意见投诉等问题,请通过eMail联系我们处理。
酷辣虫 » 前端开发 » A simple tool to calculate browser requirements for cutting-edge JS stack

喜欢 (0)or分享给?

专业 x 专注 x 聚合 x 分享 CC BY-NC-SA 4.0

使用声明 | 英豪名录